#middle { margin:0 10px 0 150px; font-size: 90%; min-height:200px;}

#menu {
    padding:0; margin:0;
    color:white; position:relative; left:-7px; min-height:35px; text-align:left;
      font-size: 14px; padding: 8px 0 0 0; font-weight:bold;
}
#menu a { color: white; text-decoration: none; position:relative; left:2px; top:2px; font-weight:bold; font-size:12px; }
#menu a:hover { color: #999999; }
#menu li.top a, #menu li.topa a, #menu li.topb a { top:0; font-size:13px; font-weight:bold; }
#menu li { list-style-type:none; font-family:verdana,arial,helvetica; font-size:11px; width:138px; height:21px; }
#menu li.top, #menu li.topa, #menu li.topb { width:136px; height:19px; font-size:13px; font-weight:bold; }
#menu li.top { background-image:url('../images/level0_regular.gif'); }
#menu li.topa { background-image:url('../images/levea0_regular.gif'); }
#menu li.topb { background-image:url('../images/leveb0_regular.gif'); }
#menu li.sub { background-image:url('../images/level1_regular.gif'); color:#000;  }
#menu li.sube { background-image:url('../images/level1_round.gif'); color:#000; }
#menu li.top, #menu li.topa, #menu li.topb, #menu li.sub, #menu li.sube { padding:2px 0 0 2px; }
#menu li.sub, #menu li.sube { position:relative; left:3px; margin:1px 0 1px 0; width:125px; height:19px; }
#menu li.div, #menu li.divdouble, #menu li.divbig { font-size:1px; line-height:1px; }
#menu li.div { height:2px; }
#menu li.divdouble { height:4px; }
#menu li.divbig { height:35px; }

#rightmenu { float:right; width:30px; margin:0; padding:0; font-size:80%; }
#rbutton { padding-top:3px; border:1px outset gray; width:30px; }
#rbutton a img { opacity: 0.5; }
#rbutton a:hover img { opacity:1; }
#leftcontent { margin:0 30px 0 0; font-size: 90%; height:100%;}


input.longline { width:350px; }
input.shortline { width:60px; }
textarea.longline { width:350px; }
div.hr {border-bottom:1px solid #CECFCE; margin-bottom:7px; padding-bottom:3px; }

.column-in { margin:0; padding: 0.5em 2px; }
.cleaner { clear:both; height:1px; font-size:1px; border:none; margin:0; padding:0; background:transparent; }
.inline { display:inline; }

table.table21 tbody tr, table.table21 tbody td { border: 0px solid #cfcfcf; }

#overview table { width:100%; border:0 none; padding:0; border-spacing:0; }
#overview td { vertical-align:top; }
#overview img { float:left; padding-right:10px; }

/* NEW STYLE */
html { height:100%; margin-bottom:1px; }
form { margin:0; padding:0; }
body { font-family:Arial,Helvetica,sans-serif; background-color:#0C3A6D; margin:0 0 1px 0; padding:10px 0; line-height:1.3em; font-size:12px; color: #333; }

a:link, a:visited { text-decoration:none; font-weight:bold; color:#135cae; }
a:hover { text-decoration:underline; font-weight:bold; color:#0b3768; }
img { border:0 none; }
input:focus, textarea:focus { background-color:#FFFF88; }
input.button { font-size: 14px; font-weight: bold; width: 350px; cursor:pointer; }
div.button { padding:10px; font-weight:bold; font-size:13px; text-align:center; background:#efebe7; color:#105DAD; border:1px solid #ccc; cursor:pointer;}
p { margin-top:0; margin-bottom:5px; }
h1, h2, h3, h4 { font-family:Helvetica ,Arial,sans-serif; }
h1 { font-size:1.5em; font-weight:bold; color:#105DAD; }
h2 { font-size:1.4em; font-weight:bold; color:#666; }
h3 { font-size:1.2em; font-weight:bold; color: #135cae; margin:2px 0 2px 0;}
h4 { font-size:1.1em; font-weight:normal; color:#333;  margin:0;}

.sh1, .sh2, .sh3, .sh4 { font-family:Helvetica ,Arial,sans-serif; }
.sh1 { font-size:1.5em; font-weight:bold; color:#105DAD; }
.sh2 { font-size:1.4em; font-weight:bold; color:#666; }
.sh3 { font-size:1.2em; font-weight:bold; color: #135cae; margin:2px 0 2px 0;}
.sh4 { font-size:1.1em; font-weight:normal; color:#333;  margin:0;}

.c {text-align:center;}
.r {text-align:right;}
.l {text-align:left;}
.t {vertical-align:top;}
.m {vertical-align:middle;}
.b {font-weight:bold;}
.i {font-style: italic;}
.hid {display:none;}
.show {display:block}
.wf {width:100%;}
.wl {width:330px;}
.wvl {width:640px;}
.wm {width:70px;}
.ws {width:35px;}
.clr {clear:both;}
.nwrp {white-space: nowrap;}
.hlt1 {background-color:#c6e300;}
.hlt2 {background-color:#105DAD;}
.hlt3 {background-color:#DEEBFF;}
.hlt4 {background-color:#448e35;}
.hlt5 {background-color:#c6e3c0;}
.hlt6 {background-color:#35598e;}
.hlt7 {background-color:#e0ddf2;}
.col2 {color:#105DAD;}

.alnk {
/*
a:link, a:visited {  font-weight:bold; color:#135cae; }
a:hover { text-decoration:underline; font-weight:bold;  }
#rbutton a img {  }
#rbutton a:hover img { opacity:1; }
*/
}
.alnk:hover {text-decoration:none;color:#0b3768;}
.alnk img {padding-right:5px;position:relative;top:-5px;opacity:0.5;}
.alnk:hover img {opacity:1;}

div#wrapper { margin-left:auto; margin-right:auto; min-width:750px; max-width:1050px; background:#f7f7f7 url(../images/shadow_l.gif) 0 0 repeat-y; }
div#wrapper_r { background:url(../images/shadow_r.gif) 100% 0 repeat-y; }
div#header_l { position: relative; }
#area {padding:0;}

#bswgx_tl { background:url(../images/boxwg_tl.gif) 0 0 no-repeat; }
#bswgx, .bswx { background-color: #FFF; width: auto; }
/* #bswgx div, .bswx div { text-align:left; } */
#bswgx_t, .bswx_t { background: #fff url(../images/boxw_t.gif) 0 0 repeat-x; }
.bswx_tl { background:url(../images/boxw_tl.gif) 0 0 no-repeat; }
#bswgx_tr, .bswx_tr { height:10px; overflow:hidden; background: url(../images/boxwg_tr.gif) 100% 0 no-repeat; }
.bswx_tr { background:url(../images/boxw_tr.gif) 100% 0 no-repeat; }
#bswgx_m, .bswx_m { border-left:1px solid #ccc; border-right:1px solid #ccc; width:auto; padding:1px 8px; height:100%; background-color:#FFF; }
#bswgx_b, .bswx_b { margin-top:-5px; background:url(../images/boxw_b.gif) 0 100% repeat-x; }
#bswgx_bl { background:url(../images/boxwg_bl.gif) 0 100% no-repeat; }
.bswx_bl { background: url(../images/boxw_bl.gif) 0 100% no-repeat; }
#bswgx_br, .bswx_br { height:13px; }
#bswgx { margin:0 21px 0px 21px; }
#bswgx_br { background:url(../images/boxwg_br.gif) 100% 100% no-repeat; }
.bswx { margin:1px; }
.bswx_br { background: url(../images/boxw_br.gif) 100% 100% no-repeat; }

.dlg {font-family:Verdana; font-size:10px; visibility:hidden;z-index:99;}
.dlg .buttonBar { position:relative;top:0;float:right;margin-top:-23px; margin-right:15px}
.dlg .buttonBar img {margin-left:5px; opacity: 0.5; cursor: pointer;}
.dlg .no { background: url(../images/dlg_no.png) top left no-repeat;}
.dlg .ne { background: url(../images/dlg_ne.png) top right no-repeat; margin-left: 21px;}
.dlg .ne img {left:-10px; top:-10px}
.dlg .n	{ padding-top:8px;height:26px; font-size:11px; white-space:nowrap;overflow:hidden;}
.dlg .n	{ background: url(../images/dlg_n.png) top center repeat-x; margin-right: 25px; height:26px;}
.dlg .n a {}
.dlg .n a:hover { text-decoration:underline}
.dlg .o	{ background: url('../images/dlg_o.png') top left repeat-y;}
.dlg .e	{ background: url('../images/dlg_e.png') top right repeat-y; margin-left: 15px;}
.dlg .c { background: url('../images/dlg_c.png'); margin-right: 25px; padding-top: 1px; padding-bottom: 1px; }
.dlg .content {padding: 2px 4px 0 2px;overflow:hidden;text-align:left;}
.dlg .c .content {color:#000;}
.dlg .so	{ background: url('../images/dlg_so.png') bottom left no-repeat;}
.dlg .se	{ background: url('../images/dlg_se.png') bottom right no-repeat; margin-left: 21px;}
.dlg .s { background: url('../images/dlg_s.png') bottom repeat-x; padding-top: 20px; margin-right: 25px;}

.mnusub { display:none; height:0; position:relative; z-index:99; white-space:nowrap; }

/* #mask is backround of .dlgbox */
#mask { position:absolute; top:0; left:0; z-index:9000; background-color:#000; display:none; }
.dlgbox { position: relative; width: 99.9%; visibility: visible; z-index:9999;}

table.table0 thead th, table.table1 thead th, table.table2 thead th { font-weight:bold; text-transform:uppercase; color:#FFF; line-height:1.3em; font-size:1em; padding:1px 0 3px 3px; background-color:#105DAD; }
table.table1 thead th span, table.table2 thead th span { padding-left:7px; }
table.table0 tbody tr, table.table1 tbody tr, table.table2 tbody tr { border:1px solid #cfcfcf; }
table.table1 td, table.table2 td { color: #6a6a6a; font-size:1.1em; }
table.table0 tbody td, table.table1 tbody td, table.table2 tbody td { padding:5px; border-top:1px solid #CECFCE; }
table.table0 a, table.table1 a, table.table2 a { text-decoration: none; font-weight:bold; }
table.table0 thead a, table.table1 thead a, table.table2 thead a { color:#FFF; text-decoration: none; font-weight:bold; }
table.table0 thead a:hover, table.table1 thead a:hover, table.table2 thead a:hover { color:#ffff66; }
table.table1 a:hover, table.table2 a:hover { color:#999999; }
table.table1 tbody tr:hover, table.table1 tbody tr.hover { background-color:#f6f6f6; color:#000; }
table.table0 tbody th, table.table1 tbody th, table.table2 tbody th { padding:5px; border-bottom:1px solid #FAFAFA; text-align:left; color:#333; background-color:#DEEBFF; }
table.table2 tbody tr td:hover, table.table2 tbody tr td.hover { background-color:#f6f6f6; color:#000; }
table.table0 td input, table.table0 td button,
table.table1 td input, table.table1 td button,
table.table2 td input, table.table2 td button {border:solid #000000 1px;}

div#paginate { font-weight:bold; text-align:center; }
div#paginate a { color:blue; text-decoration: underline; color: #06c; }
div#paginate .pdis { color:#A6A6A6; }
div#paginate .ppage { color:black; }

div#header { background: url(../images/header_t.png) 0 0 repeat-x; }
div#header_r { height:115px; padding-left:370px; padding-right:30px; padding-top:0; overflow:hidden; text-align:left; background:url(../images/header_tr.png) 100% 0 no-repeat; }
div#header_l { background:url(../images/header_tl.png) 0 0 no-repeat; }

div#logo, div#logop1, div#logop2 { position:absolute; font-size:24px; font-weight:bold; float:left; }
div#banner1 {  }
div#logo {left:0; top:0; width:150px; height:111px; background:url(../images/logo.gif) 0 0 no-repeat; margin:25px 0 0 20px;}
div#logop1 { left:150px; top:20px; width:140px; height:51px; background:url(../images/banner/logop1.gif) 0 0 no-repeat; }
div#logop2 { left:190px; top:80px; float:left; width:86px; height:34px; background:url(../images/banner/logop2.gif) 0 0 no-repeat; }
div#logor { position:absolute; right:16px; top:16px; width:215px; height:106px; background:url(../images/boat_logo.png) 0 0 no-repeat; }
div#banner1 { position:relative; left:10px; top:1px; width:468px; height:60px; }
div#banner1 img { border:0; }
div#banner1b { position:absolute; left:300px; font-size:24px; font-weight:bold; top:50px; width: 479px;
    height: 62px; background: url(../images/ban1b.gif) no-repeat scroll 0 0 transparent; display: inline; float: right; }

div#tabarea { background:#f7f7f7 url(../images/header_b.gif) 0 0 repeat-x; margin:0 11px; }
div#tabarea_l { background:url(../images/header_bl.gif) 0 0 no-repeat; padding-left:32px; }
div#tabarea_r { height:42px; background:url(../images/header_br.gif) 100% 0 no-repeat; padding-right:1px; }
table.pill {  margin-left:auto;  margin-right:auto;  padding:0; }
td.pill_l { background:url(../images/menu_cap_l.gif) no-repeat; width:20px; height:32px; }
td.pill_m { background:url(../images/menu_normal_bg.gif) repeat-x; padding:0; margin:0; width:auto; }
td.pill_r { background:url(../images/menu_cap_r.gif) no-repeat; width:19px; height:32px; }
#pillmenu { white-space:nowrap; height:32px; float:left; }
#pillmenu ul { margin:0; padding:0; list-style:none; }
#pillmenu li { float:left; background:url(../images/menu_separator.gif) top right no-repeat; margin:0; padding:0; }
#pillmenu a { font-size:12px; font-weight:bold; float:left; display:block; height:24px; line-height:24px; padding:0 20px; color:#000; text-decoration:none; }
#pillmenu a:hover { color:#135cae; }
#pillmenu a#active_menu-nav { margin-top:2px; height:21px; line-height:21px; background-position:0 0; color: #fff; background: url(../images/menu_active_bg.png) repeat-x; }
#pillmenu a#active_menu-nav:hover { color:#fff; }

div#footer { background:#f7f7f7 url(../images/footer_b.gif) 0 100% repeat-x; }
div#footer_l { background:url(../images/footer_bl.png) 0 0 no-repeat; }
div#footer_r { padding-top:10px; height:47px; overflow:hidden; background:url(../images/footer_br.png) 100% 0 no-repeat; }
div#footer_r div { text-align:center; font-size:.90em; color:#aaa; }
div#footer_r a:link, div#footer_r a:visited { color:#999; }
div#footerspacer { height:10px; }

#mainContainer {}

#leftcolumn { padding:0; margin:0; width:125px; float:left; }
#maincolumn, #maincolumn_full { margin-left:125px; padding-left:15px; }
#maincolumn_full { margin-left: 0; padding: 0; width: 100%; }

#pagelogin  { text-align: center; }

.redstar {color: #FF0000; font-size:200%}

/* flash message style */
.notice, .success, .warning, .error { color:#FFF; font-size:20px; font-weight:bold; margin:5px 0 7px 0; padding:6px 15px; }
.notice { background-color:#3399ff; }
.success { background-color:#99f033; }
.warning { background-color:#99cc33; }
.error { background-color:#ff3366; }

/* rates */
.ratediv {display:block;}
.rateul {list-style:none; margin:0px; padding:0px; height:20px; position:relative; background:url('../images/ico_star.gif') top left repeat-x;}
.rateul li {text-indent:-90000px; padding:0px; margin:0px; float: left;}
.rateul li a {outline:none; display:block; width:20px; height:20px; text-decoration:none; text-indent:-9000px; z-index:20; position:absolute; padding:0px;}
.rateul li a:hover {background: url('../images/ico_star.gif') left center; z-index:2; left:0px;}
.rateul a.r1{left: 0px;}
.rateul a.r1:hover{width:20px;}
.rateul a.r2{left:20px;}
.rateul a.r2:hover{width: 40px;}
.rateul a.r3{left: 40px;}
.rateul a.r3:hover{width: 60px;}
.rateul a.r4{left: 60px;}
.rateul a.r4:hover{width: 80px;}
.rateul a.r5{left: 80px;}
.rateul a.r5:hover{width: 100px;}
.rateul a.r6{left: 100px;}
.rateul a.r6:hover{width: 120px;}
.rateul li.actrate {background:url('../images/ico_star.gif') left bottom; position:absolute; height:20px; display:block; text-indent:-9000px; z-index:1;}

/* edit */
.editdiv { padding-top:10px; }
.editdiv a img {opacity:0.5;}
.editdiv a:hover img {opacity:1;}
.editdiv span img {float:right;opacity:0.3;}

.loadingold { height: 40px; background: url('../images/working.gif') 50% 50% no-repeat; display:none; }

.loading { z-index:1000; position:absolute; top:40%; left:45%; background:#c3daf9 url(../images/loading_tb.gif) repeat-x 0 -16px; padding:2px; border:1px solid #6593cf; display:none; }
.loading div { font:normal 12px tahoma,arial,helvetica,sans-serif; padding:5px 10px 5px 30px; background:#eee url( '../images/loading.gif' ) no-repeat 5px 5px; color:#333; border:1px solid #a3bad9; line-height:16px; cursor:wait; }

#power_by { float:right; padding-right:25px; vertical-align:middle; line-height:20px; font-size:11px;}
#power_by span { position:relative; bottom:6px; }
#power_by img { position:relative; bottom:2px; }

.user { color:#135cae }

.winmax { position: static; overflow: visible; z-index: 88; }
.winmaxbody { position: static; overflow: hidden; z-index: 88; width: 0px; height: 0px; }
.winmaxobject { position: absolute; z-index: 89; left: 0px; top: 0px; width: 100%; padding:0; margin:0; height:auto; text-align:center;}
